extends _layouts/base

include _modules/atoms/button/button
include _modules/molecules/text-card/text-card
include _modules/organisms/highlights/highlights
include _modules/organisms/mainvideo/mainvideo
include _modules/organisms/section-logo/section-logo

block append config
	- isHome = true

block content
	#scrollContainer
		+section-logo
		
		+mainvideo

		section.section-text-card.section-text-card__first#sticky(data-animate)
			.brushstroke2-wrap
				.brushstroke2
			.container
				+text-card({
					"title": "The Singapore Pavilion",
					"desc": "Imagine a city of vertical green springing to life in the Arabian desert. A stunning, lush wonderland that transports visitors through spiral pyramids of the hanging gardens and waterscapes, artistic installations and telegenic expressions. Welcome to the Singapore Pavilion at World Expo 2020. Dubai.",
					"btn": "Find out more",
				})
			.brushstroke3-wrap
				.brushstroke3
		section.section-highlights
			.section-highlights__container
				+highlights({
					"items": site.data.highlights
				})
			.highlights-carousel__nav.carousel__nav
				.highlights-carousel__nav-wrap.carousel__nav-wrap
					.highlights-carousel__nav-dots.carousel__nav-dots
					.highlights-carousel__nav-arrows.carousel__nav-arrows
		section.section-text-card.section-collaborate.section-text-card__second(data-animate)
			.brushstroke4-wrap
				.brushstroke4
			.container
				+text-card({
					"title": "Collaborate",
					"desc": "<p>Join us, and be a part of the Singapore Team that collaborates with the world.</p><p>Leverage a unique opportunity to connect with millions of potential customers, market your brand to a highly influential international audience and network with leaders from around the World. The Singapore Pavilion has unique sponsorship programs for companies who wish to be part of our Sustainable Story to the world.</p>",
					"btn": "Find out more",
				})
			.brushstroke1-wrap
				.brushstroke1
